Welcome!
Important information
-- Required MX 15/16 Repository Changes
-- Information on torrent hosting changes
-- Information on MX15/16 GPG Keys
-- Spectre and Meltdown vulnerabilities

News
-- Introducing our new Website
-- MX Linux on social media: here

Current releases
-- MX-18.3 Point Release release info here
-- Migration Information to MX-18 here
-- antiX-17.4.1 release info here

New users
-- Please read this first, and don't forget to add system and hardware information to posts!
-- Here are the Forum Rules

Couldn't run updates

Just as the name says, here is where you can post tips and tricks to share with other users of MEPIS.
Post Reply
User avatar
j2mcgreg
Forum Regular
Forum Regular
Posts: 578
Joined: Tue Oct 23, 2007 12:04 pm

Couldn't run updates

#1

Post by j2mcgreg » Sat Dec 01, 2018 12:09 pm

I was having a problem getting security updates from the Canadian Debian mirror and after some due diligence, I determined that the certificates for that site were out of date. Running 'update-ca-certificates --fresh' (sans quotes) as root solved the problem.

Post Reply

Return to “Tips&Tricks”